<template>
  <div class="column">
    <template v-for="(item,index) in DesignSpec">
        <el-image 
        style="width: 100vw;"
        :src="item">
        </el-image>
    </template>
    
  </div>
</template>

<script setup lang="ts">
import { reactive, ref } from "vue";
const DesignSpec = reactive([
    require("@/assets/img/norm_01.jpg"),
    require("@/assets/img/norm_02.jpg"),
    require("@/assets/img/norm_03.jpg"),
    require("@/assets/img/norm_04.jpg"),
    require("@/assets/img/norm_05.jpg"),
    require("@/assets/img/norm_06.jpg"),
    require("@/assets/img/norm_07.jpg"),
])

</script>

<style lang="scss" scoped>
 
</style>